Subject: Question
From: [email-masked] (jman)

13 May 1997 07:49:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Howdy,
 I've been on this list for a while an have never posted. I've had great
fun learning with gnuwin32 since beta 14. I have wrote a few interesting
programs with them. My question is this. 
If a .c file calls for a header of tcp.h or udp.h or the others that are
found on *nix but not in the gnuwin32 distribution how do you work these
files. I mean you can't just take the say linux tcp.h an use it? Sorry
if this is a stupid question but hey I'm no programer or anything just
someone learning. Thanks cygnus its great I've compiled a multitude of
great Unix programs for both my NT an win95 boxes....
Jason L. Esman
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".